package enum

type EnterpriseState int32

const (
	EnterpriseStateForNormal = 1
	EnterpriseStateForFreeze = 2
)

func (gt EnterpriseState) String() string {
	switch gt {
	case EnterpriseStateForNormal:
		return "正常"
	case EnterpriseStateForFreeze:
		return "冻结"
	default:
		return "未知"
	}
}
